sc::PrimPairsCints(3)

NAME
sc::PrimPairsCints -

PrimPairsCints contains primitive pair data.

SYNOPSIS

#include <primpairs.h>

Inherits sc::RefCount.

  Public Member Functions
PrimPairsCints (const Ref< GaussianBasisSet > &, const Ref< GaussianBasisSet > &)
prim_pair_t * prim_pair (int p1, int p2) const
double P (int p1, int p2, int xyz) const
double gamma (int p1, int p2) const
double ovlp (int p1, int p2) const

  Additional Inherited Members

Detailed Description

PrimPairsCints contains primitive pair data.

Author

Generated automatically by Doxygen for MPQC from the source code.